> ## Documentation Index
> Fetch the complete documentation index at: https://docs.useinvent.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Response Times

> Get average and median resolution time and human response time after transfer.



## OpenAPI

````yaml https://api.useinvent.com/openapi.json get /orgs/{org_id}/analytics/response-times
openapi: 3.1.0
info:
  version: 1.0.0
  title: Invent API
servers:
  - url: https://api.useinvent.com
security:
  - bearerAuth: []
paths:
  /orgs/{org_id}/analytics/response-times:
    get:
      tags:
        - Orgs Analytics
      summary: Get Response Times
      description: >-
        Get average and median resolution time and human response time after
        transfer.
      parameters:
        - schema:
            type: string
          required: true
          name: org_id
          in: path
        - schema:
            type:
              - string
              - 'null'
            format: date-time
          required: false
          name: from_date
          in: query
        - schema:
            type:
              - string
              - 'null'
            format: date-time
          required: false
          name: to_date
          in: query
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ResponseTimesSchema'
components:
  schemas:
    ResponseTimesSchema:
      type: object
      properties:
        avg_resolution_seconds:
          type:
            - number
            - 'null'
        median_resolution_seconds:
          type:
            - number
            - 'null'
        total_resolved:
          type: number
        avg_human_response_seconds:
          type:
            - number
            - 'null'
        median_human_response_seconds:
          type:
            - number
            - 'null'
        total_transfers:
          type: number
      required:
        - avg_resolution_seconds
        - median_resolution_seconds
        - total_resolved
        - avg_human_response_seconds
        - median_human_response_seconds
        - total_transfers
      description: Resolution time and human response time analytics
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: Bearer token authentication using your API key

````